class test2 {
	public static void main(String argv[]) throws Exception {
		DateiLeser mDL= new DateiLeser("hallo.txt");
		String zeile ;
		    while (true){
			zeile= mDL.zeileLesen();
			if (zeile==null) break;
			System.out.println(zeile);
		    }
		mDL.dateiSchliessen();
	}
}
